/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body{
    font-family:'Droid Arabic Kufi', sans-serif;
    overflow-x:hidden;
    background: #fbfbfb;
    overflow-y: auto;
}

/* Page Setting
======================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
}
.move{
    margin-right: 140px!important;
    width: calc( 100% - 140px)!important;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.page-content {
    position: relative;
    width: 100%;
    text-align: center;
    background: #fff;
}
.section-setting{
    padding:10px;
    display: block;
    position: relative;
    overflow: hidden;
}
.spacer-15{
    display: block;
    height: 15px;
    width: 100%;
    overflow: hidden;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
}
.form-group label {
    display: block;
    text-align: right;
    font-weight: 600;
    font-size: 12px;
    line-height: 25px;
    margin: 0 0 5px 0;
    color: #545454;
}
.form-control {
    color: #333;
    border: 1px solid #ececec;
    margin: 0 auto;
    padding: 0px 10px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border-radius: 0;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #666666;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    margin: 0 0 0 17px !important;
    padding-right: 32px;
    cursor: pointer
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 0px;
    width: 20px;
    height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 3px;
    font-size: 13px;
}
input[type=checkbox]+label::before {
    top: 0
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-right: 0;
    margin: 0!important
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    content: '\f00c';
    color: #6ccef5
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin:5px auto;
    text-align: center;
    padding: 5px;
    width: 100%;
    border: 0;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #000;
    background: #f7f7f7;
    border-radius: 50%;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #f26826;
    color: #fff;
}


/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    line-height: 30px;
    font-size: 11px;
    font-weight: 600;
    padding: 0 30px;
    color: #fff;
    background: #f26522;
    border-radius: 25px;
}
.custom-btn:hover ,
.custom-btn:focus {
    background: #666666;
    color: #fff;
}

/* Lists- Links
======================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* item-List
=========================*/
.item-list li{
    position: relative;
    font-size: 11px;
    line-height: 22px;
    padding-right: 10px;
    text-align: right;
}
.item-list li:before{
    content: " ";
    position: absolute;
    width: 5px;
    height: 5px;
    right: 0;
    top: 8px;
    background: #777;
    border-radius: 50%;
}

/* img
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#background-canvas {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 998;
}

/*
==========================*/
.breadcrumb {
	background: none;
	text-align: center;
	font-size: 13px;
	width: calc(100% - 30px);
	margin: -5px 15px 10px;
	padding: 0;
	line-height: 40px;
	background: #f7f7f7;
	border-radius: 0;
}
.breadcrumb > li + li:before {
	padding: 0px 3px;
	color: #010101;
	content: " | ";
}
.breadcrumb li ,
.breadcrumb a {
	color: #010101;
	font-size: 13px;
}
.breadcrumb a i{
	margin-left: 3px;
}
.breadcrumb > .active {
    color: #010101;
}

/*Welcome-Home
==========================*/
.welcome-home{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../images/static_page/bc.jpg) center;
    background-repeat: no-repeat;
    background-size: cover;
}
.welcome-home:before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.85);
    z-index: 999;
}

/*CopyRights
========================*/
.copyrights{
    position: relative;
    width: 100%;
    padding: 10px 15px;
    background: #fefefe;
    border-top: 1px solid #f1f1f1;
    color: #312f32;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
}
.copyrights .right {
    float: right;
    text-align: left;
    width: 100%;
}
.copyrights .left{
    float: left;
    text-align: left;
    color: #2b292c;
    display: none;
}
.copyrights .left a{
    color:#000;
}
.copyrights p{
    margin:0;
    color:#000;
}
.copyrights p a{
    color: #323134;
    text-transform: capitalize;
}
.footer-copyrights{
    opacity: 0;
    color: #c1c1c1;
    margin: 15px auto;
}

/*Home
=======================*/
.home-content{
    position: relative;
    width: 100%;
    height: 100%;
    margin: auto;
    text-align: center;
    padding: 15px;
    z-index: 9999;
    overflow-y: auto;
}
.logo{
    display: block;
    width: 200px;
    margin: 10px auto;
    position: relative;
}
.forget{
    display: block;
    text-align:left;
    margin:10px 0px;
    position: relative;
}
.intro-text{
    display: block;
    margin: 10px auto;
    position: relative;
    color: #fff;
    font-size: 19px;
    max-width: 580px;
    line-height: 35px;
    font-weight: 600;
}
.categs-items{
    margin: 10px auto;
    text-align: center;
    max-width: 767px;
}
.categs-items li{
    display: inline-block;
}
.categs-items li a{
    display: block;
    position: relative;
    margin: 5px;
    border-radius: 50%;
    color: #fff;
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    transition: 1s all;
}
.categs-items li a img{
    width: 140px;
    margin: 10px auto;
    border-radius: 50%;
    overflow: hidden;
    background: #fff;
    padding: 5px;
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    transition: 1s all;
}
.categs-items li a span{
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 14px;
    font-weight: 600;
    margin: 5px auto;
    color: #ececec;
}
.address{
    display: block;
    margin: 10px auto 0;
    font-size: 12px;
    font-style: italic;
    color: #777;
}
.address i{
    margin-left: 5px;
}
.price{
    position: absolute;
    top: 25px;
    left: 25px;
    line-height: 25px;
    font-size: 11px;
    font-weight: 400;
    padding: 0 10px;
    color: #fff;
    background: #333333;
    border-radius: 25px;
}
.categs-items li a:hover img{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    transform:rotate(360deg);
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    transition: 1s all;
}

/* Login Register 
========================*/
.login-register{
    width: 98%;
    max-width: 420px;
    height: auto;
    margin: auto;
    background: #fff;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 9998;
}
.form-title{
    line-height: 35px;
    display: block;
    font-size: 17px;
    margin: 0px auto;
    color: #f26522;
}
.reg{
    max-width: 580px;
}
.login-register .logo{
    padding: 10px;
    background: transparent;
    display: block;
    margin: 0 auto;
}
.login-register .form-box{
    display: block;
    position: relative;
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    border-radius: 5px;
}
.login-register .login-form{
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
    padding: 5px 0px 0px;
    margin: 0 auto;
}
.login-register .form-footer {
    display: block;
    position: relative;
    text-align: center;
    border-top: 1px solid #f1f1f1;
    overflow: hidden;
    font-size: 11px;
    padding: 10px 10px;
    line-height: 25px;
    font-weight: 600;
}
.login-register .form-footer a{
    color: #0072bc;
}
.login-register label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    text-transform: capitalize;
    text-align:right;
    line-height: 30px;
    font-size: 12px;
    font-weight: 600;
    color: #313131;
}
.login-register .remmeber{
    float: right;
    margin-top: 10px;
}
.login-register .forget-pass {
    float:left;
    color: #060606;
    margin-top: 5px;
    line-height: 30px;
}
.login-register .forget-pass a{
    color: #303030;
}
.login-register .form-group{
    overflow: hidden;
    margin: 0;
    padding: 5px 15px;
    display: block;
}
.login-register .custom-btn{
    width: 150px;
}
.login-register .form-group .form-control {
    border: 1px solid #e2e2e2;
    margin: 0;
    padding: 0 15px;
    border-radius:0px;
    height: 45px;
    line-height: 45px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: 0;
    color: #1a1a1a;
}
.login-register .form-group.phone{
    overflow: hidden;
}
.login-register .form-group.phone .form-control{
    width: 73%;
    float: left;
}
.login-register .form-group.phone .form-control:first-child{
    width: 22%;
    margin-right: 5%;
    direction: ltr;
}
.close-btn{
    position: absolute;
    top: 10px;
    left: 10px;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50%;
    line-height: 35px;
    margin: 0px auto;
    background: #f26522;
    color: #fff;
    cursor: pointer;
    z-index: 9999;
}
.login-opt{
    overflow: hidden;
}
.login-opt li{
    float: right;
    width: 50%;
    text-align: center;
    padding: 10px;
}
.login-opt li a{
    display: block;
    padding: 15px;
    background: #f5f5f5;
    color: #101010;
    font-weight: 600;
    font-size: 12px;
}
.login-opt li a img{
    margin-bottom: 10px;
}
@media all and (max-width:480px){
    .login-opt li {
        float: none;
        width: 90%;
        padding: 5px;
        margin: 0 auto;
    }
}

/*About
=========================*/
.about{
    background: #fcfcfc;
    text-align: right;
}
.about .about-content h2 {
    font-weight: 600;
    font-size: 28px;
    color:#f26522;
    text-transform: uppercase;
    line-height: 50px;
    margin: auto;
}
.about .about-content p {
    display: block;
    position: relative;
    margin: 15px 0;
    padding: 0;
    font-weight: 400;
    font-size: 13px;
    color: #777;
    line-height: 30px;
    max-width: 520px;
}
.about .about-img {
    display: block;
    width: 100%;
}
.about .about-img img {
    display: block;
    margin: 15px auto 0;
}
.about .about-content .custom-btn{
    margin-top: 10px;
}
.dot-lists{
	overflow:hidden;
}
.dot-lists li{
    padding-right: 20px;
    line-height: 35px;
    color: #000;
    font-size: 14px;
    position: relative;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    right: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background: #f26522;
    border-radius: 50%;
}

/*Contact
===========================*/
.contact-info{
    display: block;
    position: relative;
    margin-bottom: 10px;    
    background: #f9f9f9;
    padding: 20px 15px;
}
.contact-info img{
    float: right;
}
.contact-info span{
    display: block;
    padding-right: 85px;
    font-weight: 600;
    font-size: 18px;
    line-height: 70px;
    direction: ltr;
    letter-spacing: 1px;
}

/*Side Categs
=========================*/
.side-categs-items{
    position: fixed;
    right: 0;
    top: 0;
    background: #fff;
    width: 140px;
    height: 100%;
    z-index: 9998;
    overflow-y: auto;
    border-left: 1px solid #f1f1f1;
}
.side-categs-items .toggle-menu ,
.side-categs-items li a{
    display: block;
    padding: 5px;
    line-height: 30px;
    font-weight: 400;
    font-size: 13px;
    color: #666;
    border-bottom: 1px solid #f1f1f1;
    text-align: center;
} 
.side-categs-items li.active a ,
.side-categs-items li.active a:hover ,
.side-categs-items li a:hover{
    background: #f7f7f7;
}
.side-categs-items .toggle-menu{
    cursor: pointer;
}
.side-categs-items .toggle-menu img{
    width: 34px;
    margin: 10px auto;
}
.side-categs-items li a img {
    display: block;
    width: 25px;
    margin:5px auto;
}
.sec-menu li a img{
    width: 50px;
}
.sec-menu li a span{
    font-size: 12px;
}
.side-categs-items li a span{
    display: block;
}
.side-categs-items li.logo-link a img{
    width: 60px;
}
.side-categs-items .logo-icon a{
    padding: 0;
}
.side-categs-items .logo-icon a img{
    width: 115px;
}
.inner-main-menu{
    right: -140px;
    z-index: 9999;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.inner-main-menu.in{
    right: 0px;
    z-index: 9999;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}

/*Item Box
=========================*/
.item-box{
    padding: 10px;
    background: #f7f7f7;
    overflow: hidden;
    margin: 15px auto;
}
.item-box img{
    width: 75px;
}
.item-box h3{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 13px;
    font-weight: 600;
    color: #f26623;
    margin: 15px auto 5px;
}
.item-box p{
    display: block;
    position: relative;
    line-height: 20px;
    font-size: 12px;
    color: #010101;
    margin: 5px auto;
}
.item-box .custom-btn{
    margin: 10px auto 5px;
}
.price {
    position: absolute;
    top: 25px;
    left: 25px;
    line-height: 25px;
    font-size: 11px;
    font-weight: 400;
    padding: 0 10px;
    color: #fff;
    background: #03A9F4;
    border-radius: 25px;
}
.item-box .custom-btn{
    margin-top: 10px;
}
.search-form{
    overflow: hidden;
}
.search-form .form-group {
    padding: 0;
    margin: 0;
}
.search-form .form-group .form-control {
    display: block;
    width: 100%;
    padding: 0 15px;
}
.search-form .form-group .form-control:hover ,
.search-form .form-group .form-control:focus{
    border:1px solid #ececec;
}
.search-form .form-group .custom-btn {
    height: 40px;
    width: 100%;
    padding: 0;
    font-size: 15px;
    background: #f26522;
    color: #fff;
    border-radius: 0;
}
.search-form .form-group .custom-btn:hover{
    background:#de5b1c;
}
.search-form .form-group .custom-btn i{
    margin-left:5px;
}
.search-form .form-group .custom-btn:hover {
    box-shadow: none;
}
@media all and (max-width:767px){
    .search-form .form-group .form-control{
        border-left:1px solid #ececec;
        margin:2px auto;
    }
}

/*Services
=========================*/
.serv-item{
    display: block;
    position: relative;
    margin: 10px auto;
    text-align:center;
    padding: 15px;
    background: #f9f9f9;
}
.serv-item .serv-icon{
    display: block;
    position: relative;
    width: 130px;
    height: 130px;
    margin: 0px auto;
    padding: 7px;
    background: #fff;
    border-radius: 50%;
    border: 5px solid #f7f7f7;
}
.serv-item .serv-title{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 14px;
    font-weight: 600;
    color: #f26522;
    margin: 10px auto 5px;
}
.serv-item .serv-info{
    display: block;
    position: relative;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    margin: 0px auto 10px;
    color: #6d6d6d;
}
.serv-item i{
    color: #26a9e1;
    border: 1px solid #26a9e1;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 25px;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.serv-item:hover i{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.serv-item .payed{
    position: absolute;
    left: 10px;
    top: 10px;
}
.inner-categ .serv-item .serv-icon{
    width: 100px;
    height: 100px;
    padding-top: 15px;
}

/* Model
=======================*/
.modal{
    z-index: 9999;
    background: rgba(0,0,0,.7);
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
    font-size: 15px;
    font-weight: 600;
    color: #f26522;
    text-align: center;
}
.modal-footer {
    padding: 15px;
    text-align: center;
}
.notes li{
    font-size: 14px;
    line-height:  30px;
    color: #666;
    text-align: center;
}

/* Profile
==========================*/
.profile-content{
    border: 1px solid #f1f1f1;
    border-top: 0;
    display: block;
    overflow: hidden;
    padding-bottom: 15px;
    margin: 0 15px;
}
.profile-content .title{
    background: #f9f9f9;
    line-height: 45px;
    padding: 0 15px;
    font-size: 12px;
    font-weight: 600;
    color: #666666;
    margin-bottom: 15px;
    text-align: right;
    border-right: 5px solid #666666;
}
.step-content .img-block {
    padding: 0;
    margin: 10px auto;
    display: block;
    width: 100%;
    background: #f4f4f4;
    padding: 15px;
}
.step-content .img-block img {
    margin-bottom: 10px;
    width: 190px;
    background: #fff;
    padding: 10px;
}
.step-content .img-block .custom-file-upload {
    cursor: pointer;
    display: block!important;
    width: 150px!important;
    height: 35px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    font-size: 11px;
}
.step-content .img-block input[type="file"] {
    display: none;
}
.upload-img-hint{
    margin-top: 5px;
}
.upload-img-hint li.head{
    font-weight: 600;
    font-size: 13px;
}
.upload-img-hint li{
    display: block;
    line-height:25px;
    font-size: 12px;
}
.order-status{
    float: left;
    overflow: hidden;
}
.order-status li{
    display: inline-block;
    position: relative;
    font-size: 11px;
    font-weight: 600;
    color: #232323;
    line-height: 45px;
    margin: 0 5px;
    cursor: pointer;
}
.order-status li span {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-left: 5px;
    vertical-align: middle;
    line-height: 45px;
    background: #1e99a8;
}
.pending{background: #FF9800!important;}
.refuse{background: #F44336!important;}
.agree{background: #4CAF50!important;}
.complete{background: #4CAF50!important;}
.mix{
    display: none;
}
.balance-wrap p {
    display: block;
    position: relative;
    line-height: 20px;
    font-size: 14px;
    color: #565656;
    margin: 0 0 10px;
    padding: 5px;
    text-align: right;
    font-weight: 600;
}
.balance-wrap p.note{
    font-size: 12px;
    color:#777;
    font-style:italic;
    text-align: center;
    font-weight: 400;
}
.balance-wrap p span {
    background: #6dcef5;
    color: #fff;
    margin: 0 5px;
    padding: 0 10px;
    text-align: center
}
.balance-wrap .balance-count {
    display: block;
    margin: 0 auto 15px;
    text-align: center;
    position: relative;
    background: #f9f9f9;
    font-weight: 600;
    font-size: 12px;
    color: #232323;
    line-height: 35px;
    padding: 10px;
}
.balance-wrap .balance-count span {
   display: block;
    margin: 5px auto;
    font-weight: 600;
    font-size: 13px;
    width: 120px;
}
.bill tbody tr {
    line-height: 45px
}
.get-baln {
    padding: 0 15px;
    text-align: right;
}
.get-baln p {
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 10px
}
.get-baln .form-control {
    display: inline-block;
    width: 240px;
    height: 35px;
    line-height: 35px;
    border-radius: 25px;
}
.get-baln .custom-btn {
    display: inline-block;
    padding: 0 25px;
    height: 35px;
    line-height: 35px;
}
.balance-wrap .table {
    border: 1px solid #f1f1f1
}
.balance-wrap .table tbody tr,
.balance-wrap .table thead {
    border-bottom: 1px solid #f1f1f1
}
.balance-wrap .table tbody tr:last-child {
    border-bottom: 0
}
.balance-wrap .table th {
    font-size: 12px;
    color: #402E25;
    line-height: 40px;
    padding: 5px 0;
    text-align: center;
    background: 0 0
}
.balance-wrap .table td {
    text-align: center
}
@media all and (max-width:767px) {
    .balance-wrap .table thead {
        display: none
    }
    .balance-wrap .table,
    .balance-wrap .table tbody,
    .balance-wrap .table tr {
        display: block;
        width: 100%
    }
    .balance-wrap .table tbody>tr>td {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%!important
    }
    .balance-wrap .table td {
        line-height: 35px
    }
    .balance-wrap .table tr {
        padding-bottom: 10px
    }
}
.table thead tr th{
    text-align: center;
}
.table > thead > tr > th,
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td{
    padding: 5px;
    line-height: 40px;
}
.num-cell{
    width: 50px!important;
}
.act-cell{
	width: 160px!important;
}
.icon-btn{
    height: 30px;
    line-height: 30px;
    display: inline-block;
    position: relative;
    text-align: center;
    border: 0;
    opacity: 0.8;
    padding: 0 10px;
    color: #fff;
    border-radius: 25px;
    vertical-align: middle;
    margin: 5px auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size: 12px;
}
.icon-btn i{
    display: inline-block;
    line-height: 30px;
    font-size: 13px;
    text-align:center;
    vertical-align: top;
}
.icon-btn:hover{
    opacity:1;
    color: #fff;
}
.green-bc{
    background: #4CAF50!important;
}
.blue-bc{
    background: #03A9F4!important;
}
.red-bc{
    background:#F44336;
}
.add-prod{
    float: right;
    margin: 0 10px;
    text-align: center;
    padding: 0;
    width: 100px;
}
.profile-content .table-responsive{
    margin: 10px;
}
.phone{
    overflow: hidden;
}
.phone .form-control{
    width: 68%;
    float: left;
}
.phone .form-control:first-child{
    width: 27%;
    margin-right: 5%;
    direction: ltr;
    text-align:right;
}

/*Cart
==========================*/
.cart-icon{
    position:fixed;
    left: 5px;
    bottom: 5px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    z-index: 9998;
    background: #f26725;
    border: 5px solid #e45f20;
    padding: 15px;
}
.cart-icon img{
    margin-right: 5px;
}
.cart-icon .count{
    position: absolute;
    top: 17px;
    right: -7px;
    color: #000000;
    width: 25px;
    height: 25px;
    line-height: 21px;
    border-radius: 50%;
    font-size: 12px;
    z-index: 9999;
    background: #f26725;
    text-align: center;
    border: 3px solid #e45f20;
}
/* Cart
====================*/
.cart .cart-nav {
    display: block;
    position: relative;
    border-bottom: 0;
    margin: 10px auto;
    text-align: center;
    padding: 10px 0 0;
    overflow: hidden;
    background: #fff;
}

.cart .cart-nav:before {
    content: " ";
    position: absolute;
    background: #e8e8e8;
    height: 2px;
    top: 30px;
    left: 0;
    width: 100%;
    right: 0
}

.cart .cart-nav>li {
    float: right;
    margin: 0 auto;
    text-align: center;
    line-height: 40px;
    width: 33.33%
}

.cart .cart-nav>li>a {
    display: block;
    width: 100px;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
    font-weight: 600;
    color: #000;
    border: none;
    border-radius: 0;
    background: transparent
}

.cart .cart-nav>li>a>span {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #f5f5f5;
    border: 2px solid #e8e8e8
}

.cart .cart-nav>li.active>a,
.cart .cart-nav>li.active>a:focus,
.cart .cart-nav>li.active>a:hover,
.cart .cart-nav>li>a:focus,
.cart .cart-nav>li>a:hover {
    border: none;
    background: transparent;
    color: #f26522;
}

.cart .cart-nav>li.active>a>span,
.cart .cart-nav>li.active>a:focus>span,
.cart .cart-nav>li.active>a:hover>span,
.cart .cart-nav>li>a:focus>span,
.cart .cart-nav>li>a:hover>span {
    background: #f26522;
    border-color: #f26522;
    color: #fff;
}

@media all and (max-width:520px) {
    .cart .cart-nav>li {
        float: none;
        width: 100%;
        display: block
    }
    .cart .cart-nav:before {
        display: none
    }
    .cart .cart-nav>li>a {
        width: 100%;
        border: 1px solid #e8e8e8;
        margin: 5px auto;
        padding: 0;
        text-align: right
    }
    .cart .cart-nav>li>a>span {
        display: inline-block;
        margin-left: 5px;
        border: 0;
        border-radius: 0;
        text-align: center
    }
    .cart .cart-nav>li.active>a,
    .cart .cart-nav>li.active>a:focus,
    .cart .cart-nav>li.active>a:hover,
    .cart .cart-nav>li>a:focus,
    .cart .cart-nav>li>a:hover {
        background: transparent;
        color: #90153a;
        border: 1px solid #e8e8e8
    }
    .cart .cart-nav>li.active>a>span,
    .cart .cart-nav>li.active>a:focus>span,
    .cart .cart-nav>li.active>a:hover>span,
    .cart .cart-nav>li>a:focus>span,
    .cart .cart-nav>li>a:hover>span {
        background: #f5f5f5;
        color: #252525
    }
}

.cart-content-wrap {
    background: #fff;
    padding: 20px;
    overflow: hidden
}
@media all and (max-width:480px){
    .cart-content-wrap{
        padding:5px;
    }
}
.cart-content-wrap .custom-btn {
    padding: 0 15px;
    font-size: 12px;
    float: right;
    margin: 0 1px;
}

.table,
table th {
    line-height: 18px
}

table {
    table-layout: fixed;
    margin: 10px auto 0;
    width: 100%
}

.table {
    font-size: 12px;
    text-align: center;
    margin: 10px auto;
}

table td {
    background: #fff;
    text-align: center
}

table th {
    font-weight: 400;
    background: #f8f8f8;
    text-align: center
}

.table td,
.table th,
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    border-top: 1px solid #e1e1e1;
    line-height: 18px;
    padding: 16px 10px 15px;
    font-size: 13px;
}

.cart-total h3,
.table-cart th {
    text-transform: uppercase;
    font-weight: 600
}

.table>thead>tr>th {
    border-bottom: 1px solid #e1e1e1;
    font-size: 14px
}

.table-bordered {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    border-bottom-width: 1px
}

.table-layout {
    display: table;
    width: 100%;
    table-layout: fixed
}

.table-row {
    display: table-row
}

.table-cell {
    display: table-cell;
    position: relative;
    z-index: 102;
    padding: 19px
}

.table-cell:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    z-index: -1
}

.table-row:not(:last-child)>.table-cell::after {
    border-bottom-width: 0
}

.table-cell:not(:first-child)::after {
    border-left-width: 0
}

.product-item-info td,
.product-item-info th {
    background: #fff;
    height: 45px;
    font-size: 15px;
    vertical-align: middle;
    border: 1px solid #f1f1f1;
    letter-spacing: .7px;
    width: 50%
}

.table-rate td,
.table-rate th {
    font-size: 14px;
    height: 40px;
    vertical-align: middle;
    border: 1px solid #eaeaea
}

.table-rate input {
    display: none!important
}

.table-cart {
    border: 1px solid #f1f1f1
}

.table-cart tbody tr,
.table-cart thead {
    border-bottom: 1px solid #f1f1f1
}

.table-cart tbody tr:last-child {
    border-bottom: 0
}

.table-cart th {
    font-size: 12px;
    color: #402E25;
    line-height: 40px;
    padding: 5px 0;
    text-align: center;
    background: 0 0
}

.table-cart td {
    text-align: center
}

.table-cart .product-thumbnail {
    width: 11%
}

@media all and (max-width:767px) {
    .table-cart thead {
        display: none
    }
    .table-cart,
    .table-cart tbody,
    .table-cart tr {
        display: block;
        width: 100%
    }
    .table-cart tbody>tr>td {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%!important
    }
    .table-cart td {
        line-height: 35px
    }
    .table-cart tr {
        padding-bottom: 10px
    }
}

.table-cart .product-thumbnail img {
    width: 70px;
    height: 70px;
    padding: 1px;
    background: #f1f1f1;
    margin: 5px auto;
    border-radius: 3px
}

.table-cart .product-name a {
    color: #4f4f4f;
    font-size: 13px;
    font-weight: 600
}

.product-remove>button {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #f26522;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
    border-radius: 50%;
    padding: 0!important;
    display: block;
    margin: 0 auto;
}

.product-remove>button>i {
    margin: 0;
    display: block;
    line-height: 30px
}

.table-footer {
    width: 210px;
    float: left;
    overflow: hidden;
    border: 1px solid #f1f1f1;
    border-top: 0
}

.table-footer .form-control {
    width: 90%;
    margin: 5px auto 0
}

.table-footer .total {
    display: block;
    position: relative;
    padding: 0;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: #4a4a4a;
}

.table-footer .custom-btn {
    display: block;
    margin: 0;
    border-radius: 0;
    border: 0;
    text-align: center;
    font-size: 12px;
    width: 100%;
}

.cart-total ul.bill-content {
    background: #fff;
    border: 1px solid #f5f5f5
}

.cart-total ul.bill-count li {
    color: #252525;
    margin: 5px auto;
    background: #f1f1f1
}

.cart-total h3,
.form-title {
    margin: 0 auto 10px;
    display: block;
    line-height: 40px;
    font-size: 12px;
    color: #20242e;
    padding: 0 15px;
    background: #f5f5f5
}

.cart-total ul li {
    position: relative;
    text-align: right;
    padding: 0 10px 0 0;
    overflow: hidden;
    line-height: 40px;
    font-size: 12px;
    font-weight: 600;
    border-bottom: 1px solid #f1f1f1
}

.cart-total ul li:last-child {
    border-bottom: 0
}

.cart-total ul li span {
    float: left;
    color: #252525;
    border-right: 1px solid #f5f5f5;
    padding: 0 10px;
    min-width: 110px;
    font-size: 11px
}

.check-form {
    display: block;
    position: relative;
    overflow: hidden
}

.check-form .form-group {
    padding: 0 5px;
}

.check-form.radio-wrap .form-group {
    margin-bottom: 0;
    padding: 10px 5px 0;
}

.check-form.radio-wrap .form-group label {
    display: block;
    text-align: right;
    font-weight: 600;
    font-size: 12px;
    line-height: 25px;
    margin: 5px 0;
    color: #333
}

.check-form input[type="radio"]:empty~label,
.check-form input[type="checkbox"]:empty~label {
    line-height: 20px;
    text-align: right;
    font-size: 12px;
    padding: 0 10px;
    padding-right: 30px;
}

.check-form input[type="radio"]:hover:not(:checked)~label,
.check-form input[type="checkbox"]:hover:not(:checked)~label {
    background: #fff
}

.check-form input[type="radio"]:empty~label:before,
.check-form input[type="checkbox"]:empty~label:before {
    margin-left: 5px
}

cat-number {
    display: block;
    vertical-align: bottom;
}

.cat-number>a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    padding: 0;
    color: #333;
    font-size: 18px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s
}

.cat-number>a:hover {
    background: #f9f9f9;
    color: #6e2c90;
    border-color: #f9f9f9
}

.cat-number>* {
    border: 1px solid #eaeaea;
    float: left;
    height: 35px;
    width: 81%;
    text-align: center;
}
.cart-content-wrap .custom-btn.rem{
    float: none;
    text-align: center;
    margin: 0 auto;
}

.cat-number>input[type=text] {
    width: 60px;
    height: 35px;
    margin: 0;
    border-left: none;
    border-right: none;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 0;
    box-shadow: none
}

.cat-number>input[type=text]:focus {
    border-color: #eaeaea
}
/* Questions Block
===========================*/
.question-blocks{
    margin-top: 20px;
}
.question-widget {
    width: 100%;
    margin: 5px 0px;
    padding: 10px;
    display: block;
    background: #f7f7f7;
    text-align: right;
    overflow: hidden;
}
.question-widget .resolve {
    float: right;
    background: #ffffff;
    color: #f26826;
    border-radius: 0;
    text-align: center;
    padding: 5px;
    height: 75px;
    width: 60px;
}
.question-widget .resolve i {
    display: block;
    font-size: 26px;
    margin: 5px 0px;
}
.question-widget .resolve span {
    font-size: 13px;
}
.question-widget .answers {
    float: right;
    background: #ffffff;
    color: #f26826;
    border-radius: 0;
    text-align: center;
    padding: 5px;
    height: 75px;
    width: 60px;
}
.question-widget .answers i {
    font-size: 28px;
    font-weight: 600;
    font-style: normal;
}
.question-widget .answers span {
    font-size: 12px;
}
.question-widget .details {
    position: relative;
    display: block;
    padding: 0px 80px 0px 0px;
    line-height: 25px;
}
.question-widget .details a {
    display: block;
    color: #333;
    font-size: 11px;
    font-weight: 600;
    line-height: 25px;
}

/* Only Question answers 
===============================*/
.question-content{
    display: block;
    text-align: right;
    background: #f9f9f9;
    padding: 15px;
    margin-bottom: 15px;
}
.question-content .title {
    font-size: 13px;
    line-height: 30px;
    font-weight: 600;
    color: #f16826;
}
.question-content .info {
    margin: 5px 0px;
    text-transform: capitalize;
    color: #26a9e1;
    font-size: 13px;
}
.question-answer{
    display: block;
    text-align: right;
    background: #f9f9f9;
    padding: 15px;
    margin-bottom: 15px;
}
.question-answer .heading {
    display: block;
}
.question-answer .heading .title {
    display: block;
    background: #ffffff;
    color: #26a9e1;
    font-size: 14px;
    font-weight: 600;
    line-height: 45px;
    border-right: 3px solid #26a9e1;
    padding: 0 15px;
}
.question-answer .heading .title i{
    margin-right: 10px;
}
.question-answer .heading .add-answers {
    display: inline-block;
    position: relative;
    float: right;
    padding-top: 5px;
}
.question-answer .heading .add-answers a {
    cursor: pointer;
    color: #50b2cd;
    font-size: 16px;
    text-decoration: underline;
}
.question-answer .content .widget {
    display: block;
    background: #fff;
    margin: 10px auto;
    padding: 10px;
    overflow: hidden;
}
.question-answer .content .widget .widget-img{
    float: right;
    width: 45px;
    height: 45px;
}
.question-answer .content .widget .widget-img img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.question-answer .content .widget .widget-details {
    display: block;
    padding-right: 60px;
}
.question-answer .content .widget .widget-details h3 {
    margin: 0;
    line-height: 30px;
    color: #f26826;
    font-size: 12px;
    font-weight: 600;
}
.question-answer .content .widget .widget-details span {
    color: #26a9e1;
    line-height: 20px;
    font-size: 11px;
}
.question-answer .content .widget .widget-details p {
    margin: 0;
    line-height: 25px;
    font-size: 13px;
    color: #555;
}
.question-answer .content .widget .widget-details p a {
    display: block;
    color: #149ee3;
    text-transform: lowercase;
}
.add-comment{
    display: block;
    background: #fff;
    margin: 10px auto;
    padding: 10px;
    overflow: hidden;
}
.add-comment .heading{
    background: #f9f9f9;
    color: #26a9e1;
    font-size: 14px;
    font-weight: 600;
    line-height: 45px;
    border-right: 3px solid #26a9e1;
    padding: 0 15px;
    margin-bottom: 15px;
}
.add-comment .content{
    background: #f9f9f9;
    padding: 15px;
    max-width: 480px;
}
/* Blogs
==========================*/
.blogs-block {
    position: relative;
    overflow: hidden;
    margin: 0px auto 15px;
    background: #f9f9f9;
    border-radius: 3px;
    text-align: right;
    -webkit-box-shadow: 1px 1px 5px #f1f1f1;
    -moz-box-shadow: 1px 1px 5px #f1f1f1;
    box-shadow: 1px 1px 5px #f1f1f1;
}
.blogs-block .blog-img {
    position: relative;
    overflow: hidden;
    height: 200px;
}
.blogs-block .cust-img {
    position: relative;
    overflow: hidden;
    height: 300px;
}
.blogs-block .blog-img img ,
.blogs-block .cust-img img{
    height: 100%;
    width: 100%;
}
.blogs-block .blog-img .date {
    width: 60px;
    line-height: 20px;
    height: 50px;
    font-size: 12px;
    background: rgba(255,255,255,.8);
    padding: 5px 10px;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #f26826;
    text-align: center;
    font-weight: 600;
}
.blogs-block .blog-details {
    position: relative;
    text-align: right;
    padding: 10px;
}
.blogs-block .blog-details .title{
    display: block;
    position: relative;
}
.blogs-block .blog-details .title a {
    display: block;
    font-size: 12px;
    color: #f26826;
    font-weight: 600;
    line-height: 30px;
}
.blogs-block .blog-details .blog-info {
    color: #777;
    margin: 0;
    line-height: 22px;
    font-size: 11px;
}
.blogs-block .blog-details .blog-type {
    border: 1px solid #f1f1f1;
    border-left: 0;
    border-right: 0;
    color: #600;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 1px;
}

/* Only Blog
========================*/
.only-blog-content {
    padding: 15px;
    margin-bottom: 15px;
    background: #fff;
    text-align:right;
}
.only-blog-content .only-blog-img {
    height: 400px;
}
.only-blog-content .only-blog-img  img{
    width: 100%;
    height: 100%;
}

.only-blog-content .only-blog-details {
    margin-top: 10px;
    line-height: 25px;
    color: #777;
    padding: 0px 10px;
    font-size: 12px;
}
.only-blog-info .blog-widget {
    display: block;
    margin-bottom: 15px;
    padding: 0;
    background: #fff;
    overflow: hidden;
}
.only-blog-info .blog-widget .title {
    height: 40px;
    padding: 0;
    margin: 0;
    background: #4db6ac;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.only-blog-info .blog-widget .title i {
    height: 40px;
    width: 35px;
    border-right: 1px solid #3fa59b;
    line-height: 40px;
    text-align: center;
    margin-right: 5px;
}

.only-blog-content .title{
    line-height: 70px;
}
.only-blog-content .title .only-blog-date {
    width: 50px;
    height: 60px;
    border-radius: 5px;
    font-size: 13px;
    display: inline-block;
    text-align: center;
    overflow: hidden;
    margin-top: 10px;
    position: absolute;
}
.only-blog-content .title .only-blog-date span:last-child {
    background: #f26826;
}
.only-blog-content .title .only-blog-date span {
    background: #e46021;
    color: #fff;
    width: 50px;
    height: 30px;
    display: block;
    line-height: 30px;
}

.only-blog-content .title h3 {
    margin: 0;
    font-size: 18px;
    color: #131313;
    margin-bottom: 0;
    display: inline-block;
    line-height: 70px;
    position: relative;
    margin-right: 60px;
}
@media all and (max-width:520px){
    .only-blog-content .title h3 {
        line-height: 30px;
        padding-top: 10px;
    }
}
/*Animation
=========================*/
.top-header ul{
    opacity: 0;
    animation-delay: .2s;
}
.side-categs-items{
    opacity: 0;
    animation-delay: .4s;
}
.category{
    opacity: 0;
    animation-delay: .6s;
}
.welcome-home .home-content .logo{
    opacity: 0;
    animation-delay: .4s;
}
.login-links{
   opacity: 0;
   animation-delay: .6s;
   margin: 15px auto;
   text-align: left;
}
.login-links a{
    padding:0 12px;
}
.welcome-home .home-content .intro-text{
     opacity: 0;
    animation-delay: .8s;
}
.welcome-home .login-register{
    opacity: 0;
    animation-delay: .6s;
}
.welcome-home .home-content{
    animation-delay: .3s;
}
.welcome-home .home-content .categs-items li{
     opacity: 0;
}
.welcome-home .home-content .categs-items li:nth-child(1){ animation-delay: 1.2s;}
.welcome-home .home-content .categs-items li:nth-child(2){ animation-delay: 1.4s;}
.welcome-home .home-content .categs-items li:nth-child(3){ animation-delay: 1.6s;}
.welcome-home .home-content .categs-items li:nth-child(4){ animation-delay: 1.8s;}
.welcome-home .footer-copyrights{animation-delay:2s;}
.cart-icon{
    opacity: 0;
    animation-delay:1s;
}
.animated{
    opacity: 1!important;
}
.text-left{
    text-align: left;
}

/* Color Box 
=============================*/
.option-box{
    position: fixed;
    top: 50px;
    width: 180px;
    height:200px;
    z-index: 9999998;
    background: #f2f7f8;
    box-shadow: 1px 1px 5px #9E9E9E;
    right: -180px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.move-col{
    right: 0;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.option-box .option-box-content {
    position: relative;
    display: block;
    padding: 10px;
}
.option-box .option-box-content .option-box-widget p{
    display: block;
    position: relative;
    text-align: center;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0px auto 5px;
    color: #030402;
}
.option-box .option-box-content .option-box-widget ul {
    padding: 0px;
    text-align: center;
    display: block;
    overflow: hidden;
}
.option-box .option-box-content .color-option ul li {
    width: 48%;
    display: inline-block;
    height: 40px;
    color: #fff;
    border-radius: 3px;
    margin: 5px auto;
    line-height: 40px;
    font-weight: 600;
    cursor: pointer;
}
.option-box .setting-icon {
    position: absolute;
    left: -40px;
    top: 0;
    font-size: 26px;
    padding: 0;
    color: #1a1a1a;
    background: #f2f7f8;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    box-shadow: 1px 1px 5px #9E9E9E;
}
.option-box .setting-icon i{
    -webkit-animation:icon-rotate 2s linear infinite;
       -moz-animation:icon-rotate 2s linear infinite;
            animation:icon-rotate 2s linear infinite;

}
@-moz-keyframes icon-rotate {
    100% { 
        -moz-transform: rotate(360deg); 
    }
}
@-webkit-keyframes icon-rotate {
    100% {
        -webkit-transform: rotate(360deg); 
    }
}
@keyframes icon-rotate {
    100% { 
        -webkit-transform: rotate(360deg);
        transform:rotate(360deg); 
    }
}

.resp-menu-icon{
    display: none;
}
/*
@media all and (max-width:580px){
    .move{
        margin-right: 0px!important;
        width: calc( 100% - 0px)!important;
    }
    #toggle-menu{
        right:-100%;   
    }
    #toggle-menu.in {
        right: 0px;
        z-index: 9999;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        transition: .5s all;
    }   
    .resp-menu-icon{
        display: block;
        position: fixed;
        left: 5px;
        top: 20px;
        font-size: 20px;
        color: #ffffff;
        background: #f26826;
        width: 35px;
        height: 35px;
        line-height: 35px;
        border-radius: 50%;
        text-align: center;
        cursor: pointer;
        z-index: 9999;
    }
    
}*/
